<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN - Mehrsprachige Plattform f&uuml;r die Europ&auml;ischen Referenzniveaus: Untersuchung von Lernersprache im Kontext </span></h1>
<p><br>
  Das Projekt MERLIN startete <strong>2012 </strong>mit dem Ziel, eine didaktisch motivierte Online-Plattform zu schaffen, mit deren Hilfe die Nutzer des Gemeinsamen Europ&auml;ischen Referenzrahmens f&uuml;r Sprachen (GeRS) authentische Texte von Italienisch-, Tschechisch- und Deutschlernern untersuchen k&ouml;nnen. MERLIN wird im Rahmen des Programmes f&uuml;r Lebenslanges Lernen (Querschnittsaktivit&auml;t Sprachen) finanziert.</p>
<p>&nbsp;</p>
<p><strong>Hintergrund</strong><strong> </strong><strong> </strong><br>
Der Gemeinsame europ&auml;ische Referenzrahmen f&uuml;r Sprachen (GeRS) ist zu   dem wohl wichtigsten Referenzwerk f&uuml;r das Lehren und  Testen von   Sprachen sowie f&uuml;r die Entwicklung von Curricula geworden. Von Nutzern,   z.B. Lehrern, Testentwicklern oder Lehrbuchautoren, wird zunehmend   erwartet, dass ihre Arbeit auf den Niveaustufen des GeRS basiert.   Gleichzeitig wird h&auml;ufig beklagt, dass diese Stufen bislang nicht   angemessen illustriert seien: Nutzer des GeRS verf&uuml;gen &uuml;ber keine   zuverl&auml;ssigen Informationen dar&uuml;ber, welche Eigenschaften von   Sprache verschiedene Niveaustufen charakterisieren bzw. voneinander   unterscheiden. Empirische Instrumente werden daher vor allem f&uuml;r andere Sprachen als das Englische dringend ben&ouml;tigt.</p>
<p>&nbsp;</p>
<p><strong>Ziele und Ergebnisse </strong><br>
MERLIN reagiert auf diesen Bedarf und stellt eine Online-Plattform zur Verf&uuml;gung, welche die Referenzniveaus f&uuml;r <strong>Tschechisch, Italienisch und Deutsch</strong>  anhand von Lernertexten, die methodisch  genau auf den Referenzrahmen bezogen wurden, veranschaulicht. Mit Hilfe einer benutzerfreundlichen, mehrsprachigen Web-Oberfl&auml;che k&ouml;nnen Nutzer des GeRS Lernertexte auf allen Niveaustufen (A1-C1) nach Merkmalen durchsuchen, die sowohl aus Perspektive der aktuellen GeRS- und Fremdsprachenforschung als auch aus Sicht von Didaktikern relevant sind.</p>
<p>Das Projekt wendet sich damit an alle, die eine der drei Zielsprachen unterrichten, pr&uuml;fen, lernen oder deren Erwerb erforschen.</p>
<p>&nbsp;</p>
<p><strong>Verf&uuml;gbarkeit </strong><strong> </strong></p>
<p>Mit  Fertigstellung der Online-Plattform <strong>Ende 2014 </strong>werden <strong>alle MERLIN-Daten frei  zug&auml;nglich </strong>sein. Alle MERLIN-Ressourcen sowie -Werkzeuge werden unter einer Open-Source-Lizenz zur Verf&uuml;gung stehen. Das Projekt, die Architektur des Korpus sowie der Werkzeuge sind dar&uuml;berhinaus so konzipiert, dass sie leicht f&uuml;r andere Sprachen, f&uuml;r die Bedarf an der Illustration der GeRS-Niveaustufen besteht, adaptiert werden k&ouml;nnen.</p>
<p>&nbsp;</p>
<p>Das <a href="#" onclick="document.forms['team'].submit();" class="reference">MERLIN-Team</a> ist &uuml;berzeugt, dass MERLIN jeden, der eine der drei europ&auml;ischen Zielsprachen unterrichtet, testet oder lernt, dabei unterst&uuml;tzen kann, ein profundes Verst&auml;ndnis f&uuml;r das Niveaustufensystem des Referenzrahmens zu entwickeln oder entwickeln zu helfen.</p>
<p>&nbsp;</p>
<hr>
<p>&nbsp;</p>
<p><strong>Das MERLIN-Projekt </strong>wird bis <strong>Ende 2014</strong> durch die Europ&auml;ische Kommission im Rahmen des Programmes f&uuml;r Lebenslanges Lernen unter der Projektnummer: <em>518989-LLP-1-2011-1-DE-KA2-KA2MP</em> gef&ouml;rdert.</p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>